Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Jul 2021 20:29:02 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation haitham                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  haitham Bot:  Hi Haitham ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501315811            12:15 AM, 21th Jul                   Sohaib                   Hi&nbsp;Haitham ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll b
 e more than happy to help you.           12:17 AM, 21th Jul                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,&nbsp;           12:18 AM, 21th Jul                     haitham                    dear you have an offer buy 2 get 1 free           12:18 AM, 21th Jul                     haitham                    but every time i. choose the basket count all. the item           12:19 AM, 21th Jul                     haitham                    why is that happens           12:19 AM, 21th Jul                   Sohaib                   To avail of the buy 2 get 1 free promotion you need to buy one product and choose any other product, of equal or lesser value, and add it to your cart along with that item.    If both items have the same value then you will only be paying for the value of one item. If bo
 th items have different values then the higher value will be the order value.           12:20 AM, 21th Jul                   Sohaib                   Is there anything else I can help you with?           12:21 AM, 21th Jul                     haitham                    i know that but your system adding the price of all the 3 items           12:21 AM, 21th Jul                   Sohaib                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           12:22 AM, 21th Jul                   Sohaib                   If the same problem persists, please provide us with the following details so that we can forward it for further assistance: 1. Screenshot Of The Issue(If Possible) 2. App Version/Browser Version 3. Android/iOS Version or Browser name 4. Registered email address 5. Country of access&nbsp;           12:22 AM, 21th
  Jul                     haitham                             12:23 AM, 21th Jul                     haitham                             12:24 AM, 21th Jul                   Sohaib                   We see that even after updating your application you are still facing this issue with the cart. We apologize for the inconvenience caused to you.  Please be assured as we have now escalated this issue to our technical team with the screenshot you provided and they are closely working on this to fix it for you.   Please allow us time to get this fixed for you           12:24 AM, 21th Jul                   Sohaib                   Is there anything else I can help you with?           12:25 AM, 21th Jul                     haitham                    i hope you fix this problem soon so i can use the offer           12:26 AM, 21th Jul                   Sohaib                   We will do our best to fix it for you very soon           12:27 AM, 21th Jul                   Sohaib                 
   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:28 AM, 21th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2887661